Subject: bug#70538: [PATCH] Enchance and Beautify Emacs Windows NT Installer

From: Eli Zaretskii <[email-masked]>
Date: Sat, 15 Feb 2025 17:36:41 +0200

> From: Corwin Brust <[email-masked]>
> Date: Sat, 15 Feb 2025 08:32:52 -0600
> Cc: Elijah Gabe Perez <[email-masked]>, [email-masked]
> 
> Eli,
> 
> If we get a new patch quickly I expect I can test it quickly also.
> Would you be okay with my installing this on the release branch
> assuming I can confirm there are not issues/regressions?

Yes, that's fine.

> Sorry to have neglected this for so long and thanks for bubbling it back up!

Happens to all of us from time to time.